## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csHashComputer< csBitArray > Class Reference

csHashComputer<> specialization for csBitArray to allow its use as hash key type. More...

`#include <csutil/bitarray.h>`

List of all members.

## Static Public Member Functions

static uint | ComputeHash (csBitArray const &key)

## Detailed Description

csHashComputer<> specialization for csBitArray to allow its use as hash key type.

Definition at line 545 of file bitarray.h.

The documentation for this class was generated from the following file:

- csutil/bitarray.h